.container-white {
	background: none !important;
}
.action-more {
	color: #ec1d23 !important;
	text-align: center;
}
.error {
	margin: 30px auto;
}
.error img {
	margin-right: 5px;
	vertical-align: middle;
}
.error span {
	font-size: 1.2em;
	font-weight: bold;
}
.location.error {
    margin-top: 5px;
}

div.news-list img.preview_picture {
	float: left;
	margin: 0 4px 6px 0;
}

.outer_table td {
	vertical-align: top;
}

.outer_table .level1 {
	 padding-right: 30px;
}

.td1, .td2 {
	vertical-align: top;
	padding-bottom: 70px;
}

.td1_image {
	padding-bottom: 0 !important;
}

.td2 {
	padding-left: 0px;
}

.inner_table1 .td2 {
	padding-top: 5px;
	font-size: 0.9em;
	width: 83px;
	line-height: 1.3em;
}

.news-date-time {
	color: #486DAA;
}

.td1 div {
	position: relative;
}

.relat {
	margin: 0 auto;
}

.relat a {
	display: table;
	margin: 0 auto;
}

.inner_table1 .td1 .relat img.hit {
	position: absolute;
	left: 0px;
	bottom: 25px;
	margin: 0;
	float: none;
}

.inner_table1 .td1 {
	width: 101px;
	max-width: 101px;
	text-align: center;
}

.inner_table1 .td1 .relat img {
	float: none;
}

.tariff_main li {
	float: left;
	font-size: 11px;
	color: #666666;
}

.tariff_main li.last {
	padding-right: 0;
}
.tariff_main .td1 {
	width:60px !important;
}
.mainul li {
	width: 205px !important;
	padding: 0;
	margin-right: 10px;
}
.inner_table1 .td2 .headline a {
	text-decoration: underline;
	font-size: 14px;
	color: #0A83AB;
	font-weight: bold;
}
.inner_table1 .td2 .headline a span {
	text-decoration: none !important;
}
.inner_table1 .td2 .headline {
	margin-bottom: 10px;
}

.inner_table2 .price {
	color: #000000;
	font-size: 12px;
}

.inner_table2 .price .newprice {
	color: #000000;
	font-size: 22px;
	font-weight: bold;
}

.mainul li form input {
	margin-bottom: 5px;
}

.tel {
	position: relative;
	text-align: left;
	min-width: 83px;
	width: auto;
	-width: 38%;
}

.new_rate_text  {
    margin: 0 5px;
	padding-bottom: 50px;
}

.new_rate_text h4 {
    margin: -3px 0 0;
    padding: 3px 0 0;
}
.new_rate_text h4 a {
    font: bold 0.972em/1.357em Arial;
    padding: 0;
}
.new_rate_text p {
    color: #656565;
    font: 0.917em/1.455em Arial;
    margin: 0;
    padding: 0;
}

.inner_table1 .td1 .relat img {
	max-width: 101px;
	width: expression(this.width > 102 ? '101px' : true);
	height: auto;
	margin-top: 5px;
}
.mainul li {
	padding: 0;
}

.mainul li .price {
	margin-top: 0 !important;
}

.mainul li .td2 {
	padding-left: 10px;
}

.buybutton_number {
	float:left;
}

.buybutton {
	zoom:1;
}

.buybutton_number img {
	margin-top: 6px;
	margin-left: 5px;
}

.inner_table2  .td1 .srav {
	width: 80px;
}

.inner_table1 .td2 {
	padding-left: 9px;
}
.inner_table2 .td1 {
	width: 101px;
	text-align: center;
}
.inner_table2 .td2 {
	padding-left: 9px;
}
.inner_table2 .srav {
	float: none;
}
.srav_link {
	position: relative;
	top: -3px;
	padding-bottom: 3px;
	*padding-bottom: 7px;
	-padding-bottom: 6px;
}

.tel_link {
	position: relative;
	top: -3px;
	padding-bottom: 3px;
	*padding-bottom: 5px;
	-padding-bottom: 3px;
}

td.td2 .tel_link {
	*padding-bottom: 10px;
}

td.td1 div.srav_height {
	width: 100%;
	white-space: nowrap;
}

.price {
	white-space: nowrap;
}

.whiteboard .whiteboard-top-left {
	min-height: 300px;
	padding: 0 30px 30px 30px !important;
	-padding: 0 15px 30px 15px !important;
}

.td2_nav {
	padding-bottom: 50px;
}

.td2_nav {
	padding-left: 0px;
}

.td2_nav {
	vertical-align: bottom !important;
}

.td2_nav a {
	text-decoration: none;
	font-size: 14px;
	color: #0A83AB;
	font-weight: bold;
}

.cup_img {
	margin-left: -5px;
	padding-top: 2px;
	*padding-top: 4px;
}

.td2_nav .price  {
	text-align: left;
	width: 105px !important;
}

.navig_name {
	margin-left: 3px;
	font-weight: bold;
	text-align: left;
}

.navig_images {
	margin: 10px 0 10px;
	text-align: left;
}

.navig_text {
	text-align: left;
	width: 195px;
}

.srav_left {
	margin-top: -1px;
	padding-left: 8px;
}

.inner_table1 .td1 table{
	margin: 0 auto;
}

.tel a{
	display: block;
}

td.first_row div.tel .ci_0,
td.first_row div.tel .ci_1,
td.first_row div.tel .ci_2,
td.first_row div.tel .ci_3,
td.first_row div.tel .ci_4,
td.first_row div.tel .ci_5,
td.first_row div.tel .ci_6 {
	width: 90px;
	height: 25px;
	position: absolute !important;
	background: url("/images/catalog_icons/catalog_icons.png?v=1") 0 1px no-repeat transparent;
	left: -7px;
	-left: 0px;
	top: 10px;
}

td.first_row div.tel .ci_0 {
	background-position: 0 -74px; /* РїСЂРµРґР·Р°РєР°Р· */
}

td.first_row div.tel .ci_1 {
	background-position: 0 -99px; /* Р°РєС†РёСЏ */
}

td.first_row div.tel .ci_2 {
								 /*РЅРѕРІРёРЅРєР°*/
}

td.first_row div.tel .ci_3 {
	background-position: 0 -24px; /* С…РёС‚ РїСЂРѕРґР°Р¶ */
}

td.first_row div.tel .ci_4 {
	background: url("/images/catalog_icons/sup.png") top left no-repeat transparent; /* СЃСѓРїРµСЂ */
}

td.first_row div.tel .ci_5 {
	background-position: 0 -49px; /* СЌРєСЃРєР»СЋР·РёРІ */
}

td.first_row div.tel .ci_6 {
	background: url("/images/catalog_icons/child.png") top left no-repeat transparent; /* РјРµС‡С‚Р° РґРµС‚РµР№ */
}

.tel img {
	max-width: 100px;
}

.srav_height {
	height: 16px;
	-line-height: 16px;
}

.inner_table2  .td1 .srav {
	height: 16px;
}

.old_price_holder {
	display: block;
	text-align: center;
	top: -4px;
	text-decoration: none;
}

.old_price_line_through {
	color: red;
	text-decoration: line-through;
	font-size: 14px !important;
}

.old_price {
	color: #666;
	font-size: 14px !important;
	font-weight: bold;
}

span.i_want_smart_or_phone {
	font-weight: 700;
}

div.width_for_static_filter {
	width: 688px;
}

/* --- sorting ---*/
.sort_show {
	margin: 1.167em 0 1.25em 0;
	color: #656565;
}

.sorting {
	float: left;
	width: 300px;
}

.sorting ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline;
}

.show ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline-block;
}

.sorting ul li {
	display: inline;
	margin: 0 2px;
}

div.sort_backdecor {
	background: url("/bitrix/templates/enclosed_new/images/sort_back_c.png") repeat-x scroll left top transparent;
	color: #666;
	height: 19px;
	margin-top: -2px;
	padding-top: 0;
}

.sort_backdecor_l {
	background: url("/bitrix/templates/enclosed_new/images/sort_back_l.png") no-repeat scroll left top transparent;
	height: 100%;
	padding-left: 6px;
}
.sort_backdecor_r {
    background: url("/bitrix/templates/enclosed_new/images/sort_back_r.png") no-repeat scroll right top transparent;
	height: 100%;
	padding-right: 6px;
	padding-top: 2px;
}

/*--- paginator---*/

.pages_text  {
	float: left;
	padding-right: 5px;
	padding-top: 2px;
}

.footer_gray_text {
	color: #7B7B7B;
}

.full_navigator {
	margin: 15px auto;
}
.full_navigator:nth-child(odd) {
	margin: 0;
}

.page_navigator ul {
	display: inline;
}

ul.no_margin {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}

.page_navigator li {
	float: left;
	height: 18px;
	padding-top: 2px;
	text-align: center;
	width: 20px;
}

.active_page {
	background: url("/bitrix/templates/enclosed_new/images/sprites/main_sprite.png") -93px -102px no-repeat;
	color: #FFFFFF;
	height: 18px;
	padding-top: 2px;
	width: 20px;
}

.link_right_margin {
	display:block;
	float:left;
	padding-left:10px;
	padding-top:2px;
}

.right {
	float: right;
	width: auto;
}

.right li span {
	color: #0A83AB;
	cursor: pointer;
	font-weight: bold;
	text-decoration: underline;
}

.right li span:hover {
	color: #E2001A;
}

.right li.all {
	width: 35px;
}

#show_tariffs_holder {
	width: 360px;
	margin-left: -130px;
	margin-top: -95px;
}

.sorting ul li {
	float: left;
}

.img_container {
	width: 100px;
	float: left;
	height: auto;
	overflow: visible;
}

td.second_row {
	padding-top: 10px;
}

.seo_block {
	margin-top: 20px;
	margin-bottom: 20px;
}


/*---  tovar table ---*/
table.special_offer {
	width: 100%;
	table-layout: fixed;
	padding-left: 4px;
}

.products_block{
	width: 910px !important;
	margin-left: 30px;
	margin-bottom: 70px;
}

h2{
	margin-top: 70px;
	/*margin-left: 30px;*/
}

table.special_offer td {
	vertical-align: top;
	padding-left: 0;
	padding-right: 0;
}

table.special_offer td.rasporka {
	width: 80px !important;
}

table.modems td.rasporka {
	width: 10px;
}

*html table.special_offer td.rasporka {
	width: 1px;
}

td.second_row {
	vertical-align: top;
	padding-bottom: 65px;
}

.special_bottom_part {
	position: relative;
	height: 33px;

}
.special_offer .product_item .product_footer {
	height: 50px;
	margin-left: -229px;
	vertical-align: bottom;
}

.horizontal .stars_panel_left {
	left: 0;
}
.stars_panel_left {
	position: absolute;
	left: 4px;
	width: 75px;
	top: 6px;
}
.special_offer .special_bottom_part {
	margin-top: 22px;
}

/*--- tovar ---*/
.element_right_part {
	margin-left: 110px;
	#margin-left: 100px;
}

*html .element_right_part {
	margin-left: 100px;
}

.element_right_part h4 {
	text-align: left;
	margin: 0 0 0.167em 0;
	font: bold 14px/19px Arial;
}
.element_lower_part {
	text-align:left;
	width:195px;
}
.element_lower_part h4 {
	margin: 0 0 0.167em 0;
	font: bold 14px/19px Arial;
}

.stars_panel_left div.stars {
	width: 15px;
	height: 14px;
	float: left;
	background: url("/bitrix/templates/enclosed_new/images/sprites/main_sprite.png") -145px -127px no-repeat;
}
.review_panel_left {
	margin-top: -20px;
	margin-left: 12px;
	font-size: 0.9em;
	float: left;
}
.stars_panel_left div.red_stars {
	width: 15px;
	height: 14px;
	float: left;
	background: url("/bitrix/templates/enclosed_new/images/sprites/main_sprite.png") -130px -127px no-repeat;
}

.spec_basket_button {
	width: 89px;
	margin-left: 110px;
}

.cancel_price {
	position: absolute;
	width: 100px;
	top: -43px;
	left: 120px;
	color: #ff0000;
	text-decoration: line-through;
}
.cancel_price_rub {
	font: normal 0.786em/1.455em Arial;
}
.cancel_price div {
	font: 1.167em/1.143em Arial;
	color: #333333;
}
.first_child {
	padding-left: 0 !important;
}

.tel {
    min-width: 83px;
    position: relative;
    text-align: left;
}

ul.properties {
	list-style: none;
	margin: 0;
	padding: 2px 0 0 0;
	overflow: hidden;
}
ul.properties li {
	font: 11px/17px Arial;
	color: #666666;
	padding: 0 0 0 10px;
	background: url("/bitrix/templates/enclosed_new/images/sprites/main_sprite.png") -646px -136px no-repeat;
}
ul.catalog_properties {
	text-align: left;
	padding-bottom: 18px;
}


/* additional flags */
.add_flag {
	background-position: top left !important;
	background-repeat: no-repeat !important;
	height: 50px !important;
}

.4g-product {
	position: absolute;
	width: 44px;
	height: 48px;
	bottom: -9px;
	right: -10px;
	background: url("/images/4g1.png");
}

.fit-img,
.banner-bottom,
.banner-middle,
.banner-second,
.banner-third,
.banner-top,
.menu-goods,
.container {
	max-width: 100%;
}

.banner-first img,
.banner-second img,
.banner-third img {
	width: 100%;
}

.block-2x1.block.image-left img {
    width: auto;
}

@media only screen and (max-width: 639px) {
	.action {
		padding: 10px 20px;
	}
	.action h3 {
	    font-size: 15px;
	    margin: 0;
	}
	.action p {
	    margin: 8px 0;
	    font-size: 12px;
	}

	.menu-goods {
		display: block;
	}
	.menu-goods > div {
		display: inline-block;
		width: 49%;
	}
	.second-goods {
		background: none;
	}
}


.show-case .view-options {
    display: none;
}

@media only screen and (max-width: 999px) and (min-width: 640px) {
.show-case {
    margin: 0 auto;
    width: 640px !important;
}
.vitrina-wrapper {
max-width: 640px;
}
}

@media only screen and (max-width: 639px) {
.show-case {
    width: 320px;
    margin: 0 auto;
}
.vitrina-wrapper {
max-width: 320px;
}
}

.vitrina-wrapper,
.block-1x2 {
box-shadow: 0 0 4px 0 rgba(0, 0, 0, .23);
	}

.container-grey-footer:before {
    background: #ffffff!important;
}


.honor-video ul.bxslider {
	list-style: none;
}

.honor-video .bx-viewport {
	padding: 20px;
}

@media only screen and (max-width : 1020px) {
	.honor-video .bx-viewport {
		padding: 20px 0;
	}
}

.honor-video .bx-wrapper .bx-prev {
	left: 50px;
}

.honor-video .bx-wrapper .bx-next {
	right: 0;
}

.honor-video .bx-wrapper .bx-controls-direction a {
	top: 36.66%;
}


@media only screen and (max-width : 1020px) {
	.honor-video .bx-wrapper .bx-prev {
		left: 20px;
	}

	.honor-video .bx-wrapper .bx-next {
		right: 20px;
	}
}